<?xml version="1.0" encoding = "UTF-8"?>
<!-- 
DTD file generated from X:\Loc_releases\MDU_31_localisation_release_to_Synergy\0820\Common\18\appshelldata_18.loc
15.05.2008 12:09:22 
by LocDTDParser
-->



<!ENTITY qtn_apps_commsfolder "Connect.">
<!ENTITY qtn_apps_commsfolder_list "Connectiviteit">
<!ENTITY qtn_apps_commsfolder_title "Connectiviteit">
<!ENTITY qtn_apps_communication_folder_title "Communicatie">
<!ENTITY qtn_apps_communication_grid "Communic.">
<!ENTITY qtn_apps_communication_list "Communicatie">
<!ENTITY qtn_apps_conffolder_list "Instrumenten">
<!ENTITY qtn_apps_conffolder_title "Instrumenten">
<!ENTITY qtn_apps_gamesfolder "Spelletjes">
<!ENTITY qtn_apps_gamesfolder_list "Spelletjes">
<!ENTITY qtn_apps_gamesfolder_title "Spelletjes">
<!ENTITY qtn_apps_gpsfolder_grid "GPS">
<!ENTITY qtn_apps_gpsfolder_list "GPS">
<!ENTITY qtn_apps_gpsfolder_title "GPS">
<!ENTITY qtn_apps_help_grid "Help">
<!ENTITY qtn_apps_help_list "Help">
<!ENTITY qtn_apps_help_title "Help">
<!ENTITY qtn_apps_installed_grid "Installatie">
<!ENTITY qtn_apps_installed_list "Installaties">
<!ENTITY qtn_apps_installed_title "Installaties">
<!ENTITY qtn_apps_media_grid "Media">
<!ENTITY qtn_apps_media_list "Media">
<!ENTITY qtn_apps_media_title "Media">
<!ENTITY qtn_apps_office_grid "Kantoor">
<!ENTITY qtn_apps_office_list "Kantoor">
<!ENTITY qtn_apps_office_title "Kantoor">
<!ENTITY qtn_apps_organiser_grid "Organiser">
<!ENTITY qtn_apps_organiser_list "Organiser">
<!ENTITY qtn_apps_organiser_title "Organiser">
<!ENTITY qtn_apps_simfolder "SIM-kaart">
<!ENTITY qtn_apps_simfolder_list "SIM-kaart">
<!ENTITY qtn_apps_simfolder_title "SIM-kaart">
<!ENTITY qtn_apps_toolsfolder "Extra">
<!ENTITY qtn_apps_toolsfolder_list "Extra">
<!ENTITY qtn_apps_toolsfolder_title "Extra">
<!ENTITY qtn_fldr_root_level "Hoofdmap">
